@charset "utf-8";
/*Google font : Nanum Myeongjo */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
/*Google font : Noto Sans KR */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*Google font : Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*눈누 Pretendard*/
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
/*눈누 KyoboHandwriting2020A*/
@font-face {
    font-family: 'KyoboHandwriting2020A';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2112@1.0/KyoboHandwriting2020A.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Light';
    font-style: normal;
    font-weight: 100;
    src: local(※), url(../font/Lato-Light.eot) format('embedded-opentype'), url(../font/Lato-Light.woff) format('woff'), url(../font/Lato-Light.woff2) format('woff2');
}

@font-face {
    font-family: 'Lato-Regular';
    font-style: normal;
    font-weight: 400;
    src: local(※), url(../font/Lato-Regular.eot) format('embedded-opentype'), url(../font/Lato-Regular.woff) format('woff'), url(../font/Lato-Regular.woff2) format('woff2');
}

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* Generated by Glyphter (http://www.glyphter.com) on  Thu Aug 30 2018*/
@font-face {
    font-family: 'Glyphter';
    src: url('../font/Glyphter.eot');
    src: url('../font/Glyphter.eot?#iefix') format('embedded-opentype'), url('../font/Glyphter.woff') format('woff'), url('../font/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before {
    display: inline-block;
    font-family: 'Glyphter';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-aw_logo_svg:before {
    content: '\0042';
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: middle;
    font-size: 25px;
    color: #7e7a78;
}
.icon-ico_map_atlan:before {
    content: '\e900';
    color: #37cefe;
}
.icon-ico_map_kakao:before {
    content: '\e901';
    color: #007eff;
}
.icon-ico_map_naver:before {
    content: '\e902';
    color: #71e951;
}
.icon-ico_map_tmap:before {
    content: '\e903';
    color: #007eff;
}
.icon-ico_blog:before {
    content: '\e904';
    color: #000;
}
